body {
    margin:0;
    font-family: Arial;
    background:#0b0b0f;
    color:#eaeaea;
}

.container{
    max-width:900px;
    margin:auto;
    padding:30px 18px;
}

.header{
    text-align:center;
    margin-bottom:20px;
}

.header h1{
    font-size:34px;
}

.header p{
    color:#aaa;
}

.panel{
    background:#141420;
    padding:20px;
    border-radius:14px;
}

input{
    width:100%;
    padding:12px;
    border:none;
    border-radius:10px;
    background:#0f0f15;
    color:#fff;
    margin-bottom:10px;
}

button{
    width:100%;
    padding:14px;
    border:none;
    border-radius:10px;
    background:linear-gradient(90deg,#ff0000,#cc0000);
    color:#fff;
    cursor:pointer;
}

.result{
    margin-top:15px;
    background:#0f0f15;
    padding:15px;
    border-radius:10px;
    text-align:center;
}

.card{
    background:#141420;
    padding:20px;
    border-radius:14px;
    margin-top:20px;
}

.footer{
    text-align:center;
    margin-top:40px;
    font-size:13px;
    color:#666;
}